/**
 * Vorlage für Figur C mit Schleife.
 * 
 * @author Eisenmann, Vorlage: Schaller 
 * @version 13.03.19
 */
public class Zeichnung extends Picture
{
  public Zeichnung() {
    size(500, 350);
    zeichneBildC(); // Aufruf deiner Methode
  }

  public void zeichneBildC() {
    // ***** hier kommen deine Anweisungen hin ************


    // ***** Ende der eigenen Anweisungen **********  
  }
  
}
